<div id="ld" style="position:fixed; top:50%; left:50%"><img src="img/ld.gif"></div>			

<?php
	if(!session_id()) session_start();
	$ids = session_id();

	include "php_class/class_mysql.php";
	include "php_class/class_ujianakhir.php";
	include "php_class/class_jadwal.php";

	$dataujian = new dataujian;
	$dataJadwal = new dataJadwal;

	$id = $_POST['id'];
	$hadir = $_POST['hadir']; 
	$seharusnya = $_POST['seharusnya']; 
	$tidakhadir = $_POST['tidakhadir']; 
	$tambahan = $_POST['tambahan']; 
	$dosen = $_POST['dosen']; 
	$norek = $_POST['norek']; 

	$dataujian->update_uts($id, $hadir, $seharusnya, $tidakhadir, $tambahan);
	$dataJadwal->add_norek($dosen, $norek);
	
	echo "<script>window.location='".$base."data-uas'</script>"
?>